
/*        _______  _______  ______   _______  _______ 
|\     /|(  ____ \(  ___  )(  __  \ (  ____ \(  ____ )
| )   ( || (    \/| (   ) || (  \  )| (    \/| (    )|
| (___) || (__    | (___) || |   ) || (__    | (____)|
|  ___  ||  __)   |  ___  || |   | ||  __)   |     __)
| (   ) || (      | (   ) || |   ) || (      | (\ (   
| )   ( || (____/\| )   ( || (__/  )| (____/\| ) \ \__
|/     \|(_______/|/     \|(______/ (_______/|/   \__/*/

                                             
header{
	/*border: 1px solid black;*/
	display: flex;
	justify-content: space-between;
	margin-top: -10px;
	padding: 20px;
	position: sticky;
	top: 0;

}

#logo{
	/*border: 1px solid red;*/

}



#logo img{
	/*border: 1px solid green;*/
	height: 30px;
	position: relative;
	left: -10px;
	top: 5px;
	z-index: -1;
}


#logo span{
	position: relative;
	left: -25px;
}


header ul{
	/*border:1px solid red;*/
	display: flex;
	justify-content: space-between;
	width: 300px;
	height: 20px;
	margin-top: 15px;
}

h1{

	font-family: "bbb_poppins_tndisplay_bold";
	font-size: 20px;

}


header a{
	color: black;
	text-decoration: none;
}


header li{
	font-family: "bbb_poppins_tndisplay_bold";
	font-size: 20px;
}

header li span:hover {	
	font-family: "bbb_poppins_tndisplayBdIt";
	cursor: pointer;
}

header li a:hover {	
	font-family: "bbb_poppins_tndisplayBdIt";
	cursor: pointer;
}


/*_       _______          
( (    /|(  ___  )|\     /|
|  \  ( || (   ) || )   ( |
|   \ | || (___) || |   | |
| (\ \) ||  ___  |( (   ) )
| | \   || (   ) | \ \_/ / 
| )  \  || )   ( |  \   /  
|/    )_)|/     \|   \_/  */ 



nav{
	float: right;
	margin-top: 35px;
	margin-right: 20px;
	/*border: 1px solid black;*/
	width: 1100px;
	height: 570px;
	align-content: bottom; 
	
}

nav div{
	margin: auto;
	/*border: 1px solid black;*/
	height: 55px;
	width: 1100px;
	display: flex;
	justify-content: space-between;
	margin-top: 22px;


}

h2{
	/*border: 1px solid red;*/
	font-family: "bbb_poppins_tndisplay_bold";
	font-size: 40px;	
	margin-top: 15px;
	white-space: nowrap;
  display: flex;
  align-items: center;
}

h2:hover{
	color: #F5539C!important;
	cursor: pointer;
}

h2 a{
	color: black;
	text-decoration: none;
	display: flex;
  align-items: center;
}



h2 a:hover,
h2 a:hover span {
    color: #F5539C;
    cursor: pointer;
}



html{
	scroll-behavior: smooth;
}

#francais, #anglais {
    cursor: pointer;
    text-decoration-thickness: 6px; 
    text-underline-offset: 4px; 
    display: inline-block;   
}



.titre {
  display: inline-flex;
  align-items: center;
}


.image {
  display: inline-flex;
  align-items: center;
  width: 0;
  overflow: visible;
  transition: width 0.3s, opacity 0.3s ease;
  opacity: 0;
  z-index: -1;
}


.titre:hover .image {
  width: 45px; 
  opacity: 1;
}

.image img {
  width: 52px;
  flex-shrink: 0; 
  transform: rotate(-5deg);
}

.titre {
  display: inline-flex;
  align-items: center;
}


.image2 {
  display: inline-flex;
  align-items: center;
  width: 0;
  overflow: visible;
  transition: width 0.3s, opacity 0.3s ease;
  opacity: 0;
  z-index: -1;
}


.titre:hover .image2 {
  width: 65px; 
  opacity: 1;
}

.image2 img {
  width: 70px;
  flex-shrink: 0; 
  transform: rotate(-5deg);
}



.image3 {
  display: inline-flex;
  align-items: center;
  width: 0;
  overflow: visible;
  transition: width 0.3s, opacity 0.3s ease;
  opacity: 0;
  z-index: -1;
}


.titre:hover .image3 {
  width: 65px; 
  opacity: 1;
}

.image3 img {
  width: 70px;
  flex-shrink: 0; 
  transform: rotate(5deg);
}



.titre {
  display: inline-flex;
  align-items: center;
}


.image4 {
  display: inline-flex;
  align-items: center;
  width: 0;
  overflow: visible;
  transition: width 0.3s, opacity 0.3s ease;
  opacity: 0;
  z-index: -1;
}


.titre:hover .image4 {
  width: 45px; 
  opacity: 1;
}

.image4 img {
  width: 52px;
  flex-shrink: 0; 
  transform: rotate(5deg);
}



#accueil p{

	/*border: 1px solid red;*/
	font-family: "bbb_poppins_tntext_regular";
	font-size: 20px;
	margin-top: 35px;
}


/*_______ _______  _______ _________ _______  _______ 
(  ____ \(  ___  )(  ___  )\__   __/(  ____ \(  ____ )
| (    \/| (   ) || (   ) |   ) (   | (    \/| (    )|
| (__    | |   | || |   | |   | |   | (__    | (____)|
|  __)   | |   | || |   | |   | |   |  __)   |     __)
| (      | |   | || |   | |   | |   | (      | (\ (   
| )      | (___) || (___) |   | |   | (____/\| ) \ \__
|/       (_______)(_______)   )_(   (_______/|/   \__/*/



video {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 550px;  
  object-fit: cover;
	/*margin-top: 780px;*/
	z-index: -1;         
	background: #F5539C;
  background: linear-gradient(270deg, #f5539c, #fddd48, #000000, #f5539c);
  background-size: 800% 800%;

  -webkit-animation: AnimationName 28s ease infinite;
  -moz-animation: AnimationName 28s ease infinite;
  animation: AnimationName 28s ease infinite;
}

@-webkit-keyframes AnimationName {
    0%{background-position:92% 0%}
    50%{background-position:9% 100%}
    100%{background-position:92% 0%}
}
@-moz-keyframes AnimationName {
    0%{background-position:92% 0%}
    50%{background-position:9% 100%}
    100%{background-position:92% 0%}
}
@keyframes AnimationName {
    0%{background-position:92% 0%}
    50%{background-position:9% 100%}
    100%{background-position:92% 0%}
}



footer {
	position: relative; 
	margin-top: 800px; 
	width: 100vw;
	height: 550px;       
	display: block;
	justify-content: space-between;

}

footer h3{
	/*border: 1px solid black;*/
	font-family: "bbb_poppins_tndisplay_bold";
	font-size: 25px;
	color: white;
}

.hello{
	/*border: 1px solid black;*/
	font-family: "bbb_poppins_tndisplay_bold";
	font-size: 35px;
	color: white;
}

footer p{
	/*border: 1px solid black;*/
	font-family: "bbb_poppins_tntext_regular";
	font-size: 16px; 
	color: white;
}


.pres{
	/*border: 1px solid black;*/
	font-family: "bbb_poppins_tntext_regular";
	font-size: 20px; 
	color: white;
}




.footer {
	position: relative; 
	margin-top: 250px; 
	width: 100vw;
	height: 550px;       
	display: block;
	justify-content: space-between;

}

.footer .pres{
	font-family: "bbb_poppins_tntext_regular";
	font-size: 20px; 
	color: white;
}

.footer .hello{
	font-family: "bbb_poppins_tndisplay_bold";
	font-size: 35px;
	color: white;
}

.footer h3{
	/*border: 1px solid black;*/
	font-family: "bbb_poppins_tndisplay_bold";
	font-size: 25px;
	color: white;
}

.footer p{
	/*border: 1px solid black;*/
	font-family: "bbb_poppins_tntext_regular";
	font-size: 16px; 
	color: white;
}



#haut {
	position: float;
	/*border: 1px solid green;*/
	display: flex;
	justify-content: space-between;
	height: 180px;
	padding: 20px;
}

#contact{
	/*border: 1px solid blue;*/
	height: 120px;
}

#contact p{
	margin-top: 5px;
}

#contact a{
	color: white;
	text-decoration: none;
}

#contact a:hover{
	font-family: "bbb_poppins_tndisplayBdIt";
}

#CV{
	/*border: 1px solid blue;*/
	height: 120px;
}

#CV p{
	margin-top: 5px;
}

#CV a{
	color: white;
	text-decoration: none;
}

#CV a:hover{
	font-family: "bbb_poppins_tndisplayBdIt";
}

#bas{
	/*border: 1px solid white;*/
	width: 100vw;
}

#presentation{
	margin: auto;
	width: 60vw;
	/*border: 1px solid blue;*/
	height: 120px;

}

#presentation p{
	margin-top: 15px;
}


#bas img{
	margin-top: -50px;
	margin-right: 55px;
	width: 180px;
	float: right;
}


#credit{
	margin-top: 180px;
	/*border: 1px solid blue;*/
	height: 20px;
	position: float;
	display: flex;
	justify-content: space-between;
	margin-right: 20px;
	margin-left: 20px;
}

#credittypo{
	font-size: 12px;
}

#creditsite{
	font-size: 12px;
}

#credittypo a{
	color: white;
	text-decoration: none;
}

#credittypo a:hover{
	font-family: "bbb_poppins_tndisplayBdIt";
}


/*______  _______  _______ _________ _______ _________
(  ____ )(  ____ )(  ___  )\__    _/(  ____ \\__   __/
| (    )|| (    )|| (   ) |   )  (  | (    \/   ) (   
| (____)|| (____)|| |   | |   |  |  | (__       | |   
|  _____)|     __)| |   | |   |  |  |  __)      | |   
| (      | (\ (   | |   | |   |  |  | (         | |   
| )      | ) \ \__| (___) ||\_)  )  | (____/\   | |   
|/       |/   \__/(_______)(____/   (_______/   )_( */  
                                                      




.projet{
	/*border: 1px solid black;*/
	/*height: 1670px;*/
	display: flex;
	padding-top: 70px;	
}

.gaucheprojet{
/*	position: sticky;
	top: 0;*/
align-self: flex-start;
}


					h4{
						/*border: 1px solid black;*/
						font-family:"bbb_poppins_tndisplay_bold";
						font-size: 30px;
						margin-left: 20px;
						width: 250px;
					}


					.texteprojet{
						/*border: 1px solid red;*/
						margin-top: 20px;
						margin-left: 70px;
						margin-right: 20px;
						width: 260px;
					}

					.technique{
						/*border: 1px solid green;*/
						font-family: "bbb_poppins_tntext_regular";
						font-size: 14px; 
					}


					h5{
						font-family:"bbb_poppins_tndisplay_bold";
						font-size: 16px;
						margin-top: 10px;
						color: #F5539C;
						line-height: 17px;
					}

					.explication{
						font-family: "bbb_poppins_tntext_regular";
						font-size: 14px; 
						margin-top: 10px;
						line-height: 17px;
					}


.photo{
	position: relative;
	z-index: -1;

	/*border: 1px solid blue;*/
	width: 1100px;
	align-content: bottom; 
}

.photo img{

}


.photo2{
	position: relative;
	z-index: -1;
	/*border: 1px solid blue;*/
	align-content: bottom; 
	margin-right: 20px;
}

.photo2 img{
	width: 100%;
}






/*_______          _______  _______ 
(  ____ \|\     /|(  ____ )(  ____ \
| (    \/( \   / )| (    )|| (    \/
| (__     \ (_) / | (____)|| (__    
|  __)     ) _ (  |  _____)|  __)   
| (       / ( ) \ | (      | (      
| (____/\( /   \ )| )      | (____/\
(_______/|/     \||/       (_______/*/


.exp{
	position: relative;
	/*border: 1px solid black;*/
	width: 70vw;
	height: 800px;
	margin: 70px auto;
}

                                    
#exp1{ 
	width: 600px; 
	height: 100px; 
	padding: 10px; 
	transform: rotate(10deg);
	position: absolute;
	top: 0px;   
  left: 40px;
}

#exp1:hover{
	cursor: move;

}


#exp2{ 
	width: 500px; 
	height: 100px; 
	padding: 10px; 
	transform: rotate(-7deg);
	float: right;
	position: absolute;
	top: 30px;
  left: 550px;
}

#exp2:hover{
	cursor: move;
}


#exp3{ 
	width: 500px; 
	float: left;
	height: 100px; 
	padding: 5px; 
	transform: rotate(-2deg);
	margin-top: 140px;
	position: absolute;
	top: 200px;   
  left: 0px;
}

#exp3:hover{
	cursor: move;
}

#exp4 {
  position: absolute;
  top: 780px;
  left: 550px;
  transform: rotate(-0deg);
  cursor: move;
}

#exp4 video {
  width: 400px;
  height: 400px;
  display: block;
}


#tooltip {
  position: absolute;
  background: white;
  color: black;
  font-family: "bbb_poppins_tntext_regular";
  padding: 5px 5px;
  font-size: 14px;
  border-radius: 0px;
  pointer-events: none;
  display: none;
  z-index: 9999;
}

































